  @font-face {
  font-family: "Gotham-Black";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Black.woff);
}

@font-face {
  font-family: "Gotham-Bold";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Bold.woff);
}

@font-face {
  font-family: "Gotham-light";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Light.woff);
}
#LANDING-RIPLEY-PETS {
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
  background-color: #F3F3F3;
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
  margin-top: -80px;
}
.container_pets {
  max-width: 1140px;
  margin: auto;
}
header#HEADER-PETS{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: center;
}
header#HEADER-PETS .logo{
  position: absolute;
  margin: 3vw;
}
section#primera-cint{
  max-width: 1140px;
  margin: 0 auto;
}
section#primera-cint .cintillo{
  margin: 0 20px;
}
section#primera-cint .cintillo img{
  width: 100%;
}
section#primera-cont .cintillo{
  margin: 0 20px;
}
section#primera-cont .cintillo img{
  width: 100%;
}
section.primera-cont{
  gap: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1140px;
  justify-content: center;

}
section.primera-cont .part1{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
section.primera-cont .part2{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
div#CARRUSEL-BENEFICIOS-MOB{
  padding: 0 10%;
}
div#CARRUSEL-BENEFICIOS-MOB .splide__arrow{
  width: 1em;
  height: 0em;
}
div#CARRUSEL-BENEFICIOS-MOB-track{

}
div#CARRUSEL-BENEFICIOS-MOB .splide__pagination{
  display: none;
}
#MENU-SABEMOS-DE-MASCOTAS,
#MUNDO-PERRO,
#MUNDO-GATO {
  padding: 30px 0;
  margin-top: 10px;
}
#LANDING-RIPLEY-PETS p {
  font-family: "Gotham-light";
  font-weight: bold;
  color: #000;
  /*font-size: 1.1em;*/
  padding: 0 30px;
}
#LANDING-RIPLEY-PETS h1,
#LANDING-RIPLEY-PETS h2 {
  font-family: "Gotham-Bold";
  color: #000;
  font-size: 1.76em;
  margin: 10px 0px 10px 0px;
}

#LANDING-RIPLEY-PETS span {
  /*color: #f11280;*/
}
#LANDING-RIPLEY-PETS section {
  margin: 20px auto;
}

.btn-perros__vertodo,
#HEADER-PETS img,
#BANNERS-PETS img,
#MUNDOS-GATO-PERRO img,
.grid-sabemos-mascotas img,
#CARRUSEL-MARCAS-RIPLEY-PETS img,
.ripley-tips1-box img,
#CARRUSEL-TIPS-PERRO img,
.mundo-perro-box img,
.mundo-gato-box img,
.mundo-perro-carrusel img,
.mundo-gato-carrusel img,
#BANNER-PUNTOS img,
#BANNER-INSTAGRAM img {
  width: 100%;
  transition: 0.2s ease-in-out;
}

.btn-perros__vertodo:hover,
#BANNERS-PETS img:hover,
#MUNDOS-GATO-PERRO img:hover,
.grid-sabemos-mascotas img:hover,
#CARRUSEL-MARCAS-RIPLEY-PETS img:hover,
.ripley-tips1-box img:hover,
.mundo-perro-box img:hover,
.mundo-gato-box img:hover,
.mundo-perro-carrusel img:hover,
.mundo-gato-carrusel img:hover,
#CARRUSEL-TIPS-PERRO img:hover,
#CARRUSEL-SERVICIOS-PETS img:hover {
  
  transition: 0.2s ease-in-out;
  transform: scale(1.05);
}

.mundo-perro-box,
.mundo-gato-box {
  position: relative;
}
.mundo-perro-box::after,
.mundo-gato-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-bottom: 9px solid #faf9f9;
}

/* MODIFICACION FLECHAS CARRRUSEL */
#CARRUSEL-MARCAS-PETS .splide__arrow,
#CARRUSEL-PERRO .splide__arrow,
#CARRUSEL-GATO .splide__arrow {
  background: #f11280;
}

#CARRUSEL-MARCAS-PETS .splide__arrow svg path,
#CARRUSEL-PERRO .splide__arrow svg path,
#CARRUSEL-GATO .splide__arrow svg path {
  fill: white;
}

.container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--next {
  right: -0.5em;
}

.container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--prev {
  left: -0.5em;
}
/* FIN MODIFICACION FLECHAS CARRRUSEL */

.container_pets .grid-sabemos-mascotas {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
}

.sabemos_mascotas_1,
.sabemos_mascotas_2,
.sabemos_mascotas_3,
.sabemos_mascotas_4,
.sabemos_mascotas_5,
.sabemos_mascotas_6,
.sabemos_mascotas_7,
.sabemos_mascotas_8,
.sabemos_mascotas_9 {
  width: 30%;
}

#MUNDOS-GATO-PERRO .container_pets {
  display: flex;
  justify-content: center;
  gap: 5px;
}
.container_pets #CARRUSEL-MARCAS-PETS .splide__pagination,
.container_pets #CARRUSEL-PERRO .splide__pagination,
.container_pets #CARRUSEL-GATO .splide__pagination,
.container_pets #CARRUSEL-TIPS-PERRO .splide__pagination,
.container_pets #CARRUSEL-SERVICIOS-PETS .splide__pagination {
  bottom: -1.5em;
}

.container_pets #CARRUSEL-PERRO .splide__arrow--next,
.container_pets #CARRUSEL-PERRO .splide__arrow--prev,
.container_pets #CARRUSEL-GATO .splide__arrow--next,
.container_pets #CARRUSEL-GATO .splide__arrow--prev {
  display: none;
}
#CAROUSEL_PERRO-API-RIPLEY .splide__pagination__page.is-active,
#CAROUSEL_GATO-API-RIPLEY .splide__pagination__page.is-active,
#CARRUSEL-MARCAS-PETS .splide__pagination__page.is-active,
#CARRUSEL-PERRO .splide__pagination__page.is-active,
#CARRUSEL-GATO .splide__pagination__page.is-active,
#CARRUSEL-TIPS-PERRO .splide__pagination__page.is-active,
#CARRUSEL-SERVICIOS-PETS .splide__pagination__page.is-active {
  transform: scale(1.5);
  background: #f11280;
}
#CAROUSEL_PERRO-API-RIPLEY .splide__pagination__page,
#CAROUSEL_GATO-API-RIPLEY .splide__pagination__page,
#CARRUSEL-MARCAS-PETS .splide__pagination__page,
#CARRUSEL-TIPS-PERRO .splide__pagination__page,
#CARRUSEL-SERVICIOS-PETS .splide__pagination__page {
  background: gray;
}

#BANNERS-PETS .container_pets {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}

#FOOTER-PETS .container_pets {
  padding: 50px;
}

/* The Modal (background) */
.modal_pets {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content-pets {
  background-color: #f5f419;
  margin: 15% auto 0;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.modal-content-pets ul li {
  list-style: none;
}
/* The Close Button */
.close {
  color: black;
  float: right;
  font-size: 35px;
  font-weight: 900;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.textos_menu_pets {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.textos_menu_pets ul li a {
  text-decoration: none;
}

.textos_menu_pets .separador_menu_pets {
  color: #f11280;
  width: 50%;
}

/* The Modal (background) */

#BOTON_PETS_MOB {
  position: fixed;
  left: 0;
  top: 185px;
  width: 10%;
  z-index: 1;
  /* box-shadow: 2px 3px 5px #888; */
}

.container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--next,
.container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--prev {
  display: none;
}

/* feed instagram */

.instagram-feed-mascota {
  padding: 10px;
  position: relative;
}

.instagram-feed-mascota::after {
  content: "";
  width: 100%;
  height: 70px;
  bottom: 0px;
  left: 0;
  position: absolute;
  background: #faf9f9;
}
/* fin feed instagram */

.disapear_button_pets {
  display: none;
}
.appear_button_pets {
  display: block;
}

#FOOTER_PETS_RIPLEY {
  margin-bottom: 30px;
}

.card-gato {
  width: 100%;
  height: 100%;
  background: #f11280;
}

.btn-perros__vertodo,
.btn-gatos__vertodo {
  margin-top: 80px;
}

.btn_red {
  background: #f5f419;
  color: #000;
  padding: 10px;
  border: 0px;
  border-radius: 5px;
  font-family: "Gotham-Bold";
}
.btn_red:hover {
  background: #f11280;
  color: #fff;
}

#CAROUSEL_GATO-API-RIPLEY img,
#CAROUSEL_PERRO-API-RIPLEY img {
  width: 80%;
}

#CAROUSEL_PERRO-API-RIPLEY .item,
#CAROUSEL_GATO-API-RIPLEY .item {
  text-decoration: none;
  /* display: block;
  position: relative;
  min-height: 400px; */
  display: grid;
  grid-template-rows: 200px 1fr max-content min-content;
  height: 100%;
  justify-items: center;
}

#CAROUSEL_GATO-API-RIPLEY .splide__pagination,
#CAROUSEL_PERRO-API-RIPLEY .splide__pagination {
  bottom: -1.7em;
}
.banner-principal {
  margin-top: 30px;
}

#CONTAINER_PETS_INSTAGRAM {
  margin-top: 50px !important;
}

.video-ripleyPets {
  position: relative;
  padding-bottom: 56.25%; /* proporciÃ³n 16:9 */
  padding-top: 25px;
  height: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.video-ripleyPets iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#CAROUSEL_GATO-API-RIPLEY .splide__arrow,
#CAROUSEL_PERRO-API-RIPLEY .splide__arrow {
  display: none;
}

/* ESTILOS IMG CARRUSEL API */

#CAROUSEL_GATO-API-RIPLEY img,
#CAROUSEL_PERRO-API-RIPLEY img {
  max-width: 200px;
  max-height: 200px;
  width: 80%;
  object-fit: contain;
  gap: 5px;
}
/* ESTILOS IMG CARRUSEL API */

@media (min-width: 768px) {
  .contenedor-videoRipleyPets {
    max-width: 600px;
    margin: 60px auto;
  }
  .banner-principal {
  margin-top: -30px;
}
  header#HEADER-PETS{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  align-content: center;
  width: 100%;
}
header#HEADER-PETS .logo{
position: absolute;
}
  #BANNER-PUNTOS,
  #CONTAINER_PETS_INSTAGRAM,
  #BANNERS-PETS {
    margin: 50px !important;
  }
  /* DESKTOP INSTAGRAM */
  /* .instagram-feed-mascota {
    padding: 30px;
    position: relative;
  } */
  /* .instagram-feed-mascota::after {
    content: "";
    width: 100%;
    height: 70px;
    bottom: 5px;
    left: 0;
    position: absolute;
    background: #faf9f9;
  } */
  /* FINAL DESKTOP INSTAGRAM */

  /* #CAROUSEL_GATO-API-RIPLEY .item,
  #CAROUSEL_PERRO-API-RIPLEY .item {
    text-decoration: none;
  } */

  #CAROUSEL_GATO-API-RIPLEY .splide__arrow,
  #CAROUSEL_PERRO-API-RIPLEY .splide__arrow {
    height: 4em;
    border-radius: 10%;
    background: #f11280;
  }

  #CAROUSEL_GATO-API-RIPLEY .splide__arrow svg,
  #CAROUSEL_PERRO-API-RIPLEY .splide__arrow svg {
    fill: white;
  }
  #CAROUSEL_GATO-API-RIPLEY .splide__arrow--next,
  #CAROUSEL_PERRO-API-RIPLEY .splide__arrow--next {
    right: 0em;
  }
  #CAROUSEL_GATO-API-RIPLEY .splide__arrow--prev,
  #CAROUSEL_PERRO-API-RIPLEY .splide__arrow--prev {
    left: 0em;
  }
  .wrap-img{
    min-height: 173px;
    max-height: 173px;
    height: 173px;
  }
  .banner-principal {
    margin-top: 50px;
  }
  .btn_red {
    background: #f5f419;
    color: #000;
    padding: 10px;
    border: 0px;
    border-radius: 5px;
    font-family: "Gotham-Bold";
    /* position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0); */
  }
  .btn_red:hover {
    background: #f11280;
    color: #fff;
  }

  .btn-perros__vertodo,
  .btn-gatos__vertodo {
    margin-top: 80px;
  }
  .container_pets_gato,
  .container_pets_perro {
    max-width: 1140px;
    margin: auto;
  }

  /* SPLIDE API GATO */
  #CAROUSEL_GATO-API-RIPLEY img,
  #CAROUSEL_PERRO-API-RIPLEY img {
    /* width: 100%; */
    max-width: 250px;
    height: 200px;
    object-fit: contain;
  }
  #splide .splide__slide .item img {
    transform: scale(0.8);
    transition: transform 0.2s;
  }
  #splide .splide__slide.is-active img {
    transform: scale(1);
  }

  #BOTON_PETS_MOB {
    display: none;
  }

  /* .container_pets .ripley-tips1-box img,
  .container_pets #CARRUSEL-TIPS-PERRO img {
    width: unset;
  } */

  /* scroll */

  .appear-img {
    opacity: 0;
    transition: all 0.3s;
  }

  .animation-scroll-up {
    animation: scroll-up 0.4s;
  }

  @keyframes scroll-up {
    0% {
      transform: translateY(60px);
    }

    100% {
      transform: translateY(0px);
    }
  }
  /* scroll */

  .container_pets .grid-sabemos-mascotas {
    gap: 6px;
  }

  #CAROUSEL_GATO-API-RIPLEY .splide__arrow--prev,
  #CAROUSEL_GATO-API-RIPLEY .splide__arrow--next,
  #CAROUSEL_PERRO-API-RIPLEY .splide__arrow--prev,
  #CAROUSEL_PERRO-API-RIPLEY .splide__arrow--next {
    display: block;
  }

  .container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--next,
  .container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--prev {
    display: block;
  }

  .container_pets #CARRUSEL-PERRO .splide__arrow--next,
  .container_pets #CARRUSEL-PERRO .splide__arrow--prev,
  .container_pets #CARRUSEL-GATO .splide__arrow--next,
  .container_pets #CARRUSEL-GATO .splide__arrow--prev {
    display: block;
  }
  .mundo-perro-carrusel .splide__arrow--prev{
    left: 0em;
  }
  .mundo-perro-carrusel .splide__arrow--next{
    right: 0em;
  }
  .container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--next {
    right: -2em;
  }

  .container_pets #CARRUSEL-MARCAS-PETS .splide__arrow--prev {
    left: -2em;
  }

  .sabemos_mascotas_1,
  .sabemos_mascotas_2,
  .sabemos_mascotas_3,
  .sabemos_mascotas_4,
  .sabemos_mascotas_5,
  .sabemos_mascotas_6,
  .sabemos_mascotas_7,
  .sabemos_mascotas_8,
  .sabemos_mascotas_9 {
    width: unset;
  }

  #CARRUSEL-PERRO .splide__arrow--next,
  #CARRUSEL-PERRO .splide__arrow--prev {
    display: block;
  }

  #MUNDOS-GATO-PERRO .container_pets {
    gap: 50px;
  }

  /* .mundo-gato-box::after,
  .mundo-gato-box::after {
    border-bottom: 5px solid #faf9f9;
  } */

  #MUNDO-PERRO .container_pets,
  #MUNDO-GATO .container_pets {
    display: grid;
    grid-template-columns: 36.7% 60%;
    grid-template-rows: auto;
    gap: 10px;
  }

  #RIPLEY-TIPS-1 .container_pets {
    display: grid;
    grid-template-columns: 1fr minmax(100px, 1fr);
    grid-template-rows: auto;
    grid-template-areas: "tips_uno tips_dos";
    gap: 30px;
  }
  .ripley-tips1-box {
    grid-area: tips_uno;
  }
  .ripley-tips-carrusel {
    grid-area: tips_dos;
  }

  #BANNERS-PETS .container_pets {
    flex-direction: row;
  }
  }


  section#carrusel-caninos{
    max-width: 1140px;
    margin: 0 auto;
  }
  section#carrusel-caninos .wrap-description{
    font-size: 11px;
    color: #000;
  }
  section#carrusel-caninos .wrap-description .wrap-infoPro .best-price{
    font-size: 23px;
  }
  #list_product_sku .skuProductApi a, .listProSku .skuProductApi a, .skuProductApi a{
    border: 2px solid #531199!important;
    display: block;
    position: relative;
  }
  .wrap-porcent-desct{
    background-color: #f5f419!important;
    
    left: 0 !important;
  }
  .wrap-img{
    background-color: #fff;
    position: relative;
    min-height: 215px;
    max-height: 216px;
    height: 216px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  .wrap-img img{
    max-height: 100%;
    width: auto;
  }
  .wrap-infoPro{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    justify-items: center;
    background-color: #f5f5f5;
    padding-bottom: 3%;
  }
  .wrap-description{
    width: 100%;
    margin: 2% 0;
    font-size: 10.5px;
    text-align: center;
    padding: 0 5%;
    min-height: 55px;
    font-weight: 700;
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
  }
  .wrap-infoPro .best-price{
    background-color: #52018E!important;
    color: #fff;
  }
  .wrap-price-normal, .wrap-price-oferta, .wrap-price-aon{
        font-size: 12px;
    display: block;
    width: 100%;
    min-height: 20px;
    text-align: center;
  }
  .wrap-price-normal, .wrap-price-oferta, .wrap-price-aon{
    font-size: 12px;
    display: block;
    width: 100%;
    min-height: 20px;
    text-align: center;
  }
  @media screen and (max-width: 768px){
    section#carrusel-caninos .wrap-description{
      font-size: 2.2vw;
      min-height: 40px;
    }
    section#carrusel-felinos .wrap-description{
      font-size: 2.2vw;
      min-height: 40px;
    }
    .wrap-infoPro .best-price{
      font-size: 4vw;
      width: 55%;
      height: 35px;
    }
    section#tips h2{
      font-size: 25px;
    }
    section#tips p{
      font-size: 14px;
    }
  }


  section#carrusel-felinos{
    max-width: 1140px;
    margin: 0 auto;
  }
  section#carrusel-felinos .wrap-description{
    font-size: 11px;
    color: #000;
  }
  section#carrusel-felinos .wrap-description .wrap-infoPro .best-price{
    font-size: 23px;
  }
  section#tips{
    padding: 2% 0;
    max-width: 1140px;
    margin: 0 auto;
  }
  section#tips .container{
    border: 3px solid #531199;
    padding: 2% 5%;
  }
  section#tips h2{
    font-size: 35px;
    text-align: center;
    font-family: 'Gotham-Black';
  }
  section#tips p strong{
    font-family: gotham-black;
    font-weight: 300;
  }
  section#tips p{
    font-size: 20px;
    text-align: justify;
  }
  section#tips p a{
    color: #33095e;
    text-decoration: none;
    font-weight: 700;
  }
  section#tips p a:hover{
    color: #33095e;
    text-decoration-line: underline;
  }

  .registro-form{
    background-color: #DBDBDB;
    padding: 2% 0;
  }
  .registro-form h3{
    font-family: gotham-bold;
    color: #000;
    font-size: 1.76em;
    margin: 10px 0px 30px 0;
  }
  .registro-form .contentForm{
    max-width: 1000px;
    margin: 0 auto;
  }

  .registro-form .contentForm .datosInp input{
    width: 100%;
    height: 42px;
    font-weight: 700;
    letter-spacing: 0.5px;
  }
  .registro-form .contentForm .datosInp{
    width: 450px;
  }
  .registro-form .mail-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .registro-form .contentForm .btnEnviar input.enviar{
    border: 0;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'gotham-bold';
    background: #F11181;
    border-radius: 0px 10px 10px 0px;
    height: 41px;
    right: 7px;
    width: 110px;
    position: relative;
  }
  .chbx-tyc input[type=checkbox]{
    width: auto;
  }
  .registro-form .chbx-tyc{
    margin: 3% 0 0 0;
  }
  .registro-form .chbx-tyc a{
    color: #F11181;
  }
  .registro-form .chbx-tyc a:hover{
    text-decoration: underline;
  }

  @media screen and (max-width: 768px){
    .registro-form{
      padding: 8% 0;
    }  
    .registro-form h3{
      font-size: 5vw;
      margin: 10px 10px 30px 10px;
    }
    .registro-form .contentForm .datosInp{
      width: 230px; 
    }
    .registro-form .contentForm .datosInp input{
      height: 35px;
    }
    .registro-form .contentForm .btnEnviar input.enviar{
      height: 34px;
      font-size: 3.6vw;
      letter-spacing: 0;
      font-family: 'gotham-book';
    }
    .registro-form .chbx-tyc{
      font-size: 12px;
      margin: 6% 0 0 0;
    }
    section#tips{
      padding: 1%;
    }
    section#tips h2{
      font-size: 6vw
    }
    section#tips p{
      font-size: 4vw;
    }
  }
.wrap-price-aon span.aon::after{
    background: url(https://home.ripley.com.pe/minisitios/home/recursos/api-sku/img/TR_v2.svg) left bottom 0 no-repeat;
    content: "";
    position: absolute;
    width: 50px;
    height: 38px;
    right: -58px;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
  @media screen and (max-width: 640px){
    .wrap-img img{
      max-height: 100%;
      width: auto;
    }
    .wrap-description{
      font-size: 2.5vw;
    }
  }
  @media screen and (max-width: 480px){
    .wrap-description{
      font-size: 2vw;
      min-height: 40px;
    }
    .wrap-price-oferta{
      font-size: 3vw;
    }
    .wrap-infoPro .best-price{
      font-size: 4vw;
      width: 55%;
      height: 35px;
    }
    .wrap-price-normal{
      font-size: 2.5vw;
    }
  }
  @media screen and (max-width: 1024px){
    .wrap-description{
      font-size: 10px;
    }
    .wrap-price-oferta{
      font-size: 14px;
    }
    .wrap-img{
      min-height: 150px;
      height: 150px;
    }
    .wrap-infoPro .best-price{
      font-size: 18px;
    }
  }